body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;
	background: url(images/bg.jpg) repeat-x top #FFF;
}
UL {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
td{
	font-size:14px;
	line-height:28px;
	color:#2e2e2c;
}
.td_gsjj{
	border-bottom:1px solid #cecece; border-left:1px solid #cecece; border-right:1px solid #cecece; padding:10px;
}
.td_sty{
	border-bottom:1px solid #dfdfdf; border-left:1px solid #dfdfdf; border-right:1px solid #dfdfdf; padding:10px;
}
.td_news{
	border-bottom:1px dotted #e3e1e2; color:#9d9d9d
}
.td_left_menu{
	padding-left:55px; color:#003300; font-size:14px; font-weight:bold;
}
.td_left_class{
	border-bottom:1px  dashed #e3e1e2;
}
A{
	TEXT-DECORATION: none;
}
A:link {
	TEXT-DECORATION: none; color:#2e2e2c;
}
A:visited {
	TEXT-DECORATION: none; color:#2e2e2c;
}
A:hover {
	COLOR: #FF0000; TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: none; color:#2e2e2c;
}
.Menu{
	font-size:16px; 
	text-decoration:none;
	color:#FFFFFF;
}
a.Menu:link{ 
	text-decoration: none;
	font-size:16px;
	color:#FFFFFF;
}
a.Menu:visited{ 
	text-decoration: none;
	font-size:16px;
	color:#FFFFFF;
}
a.Menu:hover{
	font-size:16px;
	text-decoration: none;
	color:#FFFF00;
}
.Menu_left{
	font-size:13px; 
	text-decoration:none;
	color:#646464;
	font-weight:bold;
}
a.Menu_left:link{ 
	text-decoration: none;
	font-size:13px;
	color:#646464;
	font-weight:bold;
}
a.Menu_left:visited{ 
	text-decoration: none;
	font-size:13px;
	color:#646464;
	font-weight:bold;
}
a.Menu_left:hover{
	font-size:14px;
	text-decoration: none;
	color: #1d86c8;
	font-weight:bold;
}
.Menu_left1{
	font-size:13px; 
	text-decoration:none;
	color:#646464;
}
a.Menu_left1:link{ 
	text-decoration: none;
	font-size:13px;
	color:#646464;
}
a.Menu_left1:visited{ 
	text-decoration: none;
	font-size:13px;
	color:#646464;
}
a.Menu_left1:hover{
	font-size:13px;
	text-decoration: none;
	color: #1d86c8;
	font-weight:bold;
}

.News_title{
	font-size:14px; 
	text-decoration:none;
	color:#2e2e2c;
}
a.News_title:link{ 
	text-decoration: none;
	font-size:14px;
	color:#2e2e2c;
}
a.News_title:visited{ 
	text-decoration: none;
	font-size:14px;
	color:#2e2e2c;
}
a.News_title:hover{
	font-size:14px;
	text-decoration: none;
	color:#1d86c8;
}

#page_div{
	margin:20px 0px 0px 0px; width:712px; height:28px; border:1px solid #e1e1e1; line-height:30px; text-align:right; background:url(img/page_bg.jpg) repeat-x; padding-right:10px; overflow:hidden; font-size:13px;
}
#Product_div{
	margin:0px auto; width:700px; float:left;
}
#Pro_div{
	margin:0px 10px 10px 12px; width:208px; height:180px; float:left;
}
#Pro_pic_div{
	margin:0px auto; width:208px; height:158px; padding:2px; border:1px solid #dddbdc; float:left;
}
#Pro_tit_div{
	margin:0px auto; width:208px; height:25px; padding:2px; float:left; font-size:13px; color:#333333; line-height:25px; text-align:center;
}
#Product_pages_div{
	margin:0px auto; width:690px; float:left; text-align:right; padding-right:20px; font-size:14px;
}
#pic_div{
	margin:8px 8px 8px 8px; width:150px; height:150px; padding:2px; border:1px solid #dddbdc; float:left;
}
#index_pro_div{
	margin:5px 3px 5px 3px; width:160px; height:120px; float:left;
}
#index_pro_pic_div{
	margin:0px auto; width:160px; height:120px; float:left; padding:5px; background:#FFFFFF; border:1px solid #CCCCCC;
}
#index_pro_title_div{
	margin:0px auto; width:160px; height:25px; float:left; background:#FFFFFF; text-align:center;
}
li{
	line-height:8px; color:#FFFFFF; 
}
#apDiv1 {
	Z-INDEX:1; WIDTH: 1000px; POSITION: absolute; TOP: 100px; HEIGHT: 250px
}
.on_pic{
	border:1px solid #1d86c8; padding:3px; background:#c7e7fb
}
.out_pic{
	border:1px solid #d8c9b4; padding:3px; background:#ffffff
}
#head_div{
	margin:0px auto; width:1000px; height:104px; background:url(images/head_bg.jpg) repeat-x; clear:both;
}
#logo_div{
	margin:0px auto; width:450px; height:104px; float:left;
}
#head_right_div{
	margin:0px auto; width:400px; height:104px; float:right;
}
#menu_div{
	margin:0px auto; width:1000px; height:40px; background:url(images/menu_bg.jpg) repeat-x; 
}
#banner_div{
	margin:0px auto; width:1000px; height:250px; background:#FFFFFF;
}
#line_div{
	margin:0px auto; width:100%; height:10px; clear:both; overflow:hidden;
}
#title_left_div{
	margin:0px auto; width:200px; height:36px; float:left;
}
#title_more_div{
	margin:0px auto; width:56px; height:36px; float:right;
}
.input_sty{
	border:1px solid #CCCCCC; height:22px;
}
.textarea_sty{
	border:1px solid #CCCCCC;
}
#foot_div{
	margin:0px auto; width:1000px; height:70px; background:url(images/foot_bg.jpg) repeat-x; clear:both;
}
#copy_div{
	margin:12px 0px 0px 0px; width:1000px; height:55px; line-height:25px; font-size:13px; color: #666666;
}
#index_Pro_div{
	margin:5px 0px 5px 12px; width:148px; height:140px; float:left;
}
#index_Pro_tit_div{
	margin:0px auto; width:148px; height:25px; padding:2px; float:left; font-size:13px; color:#333333; line-height:25px; text-align:center;
}
/*-------- 下拉菜单 --------------*/
.dropMenu {
	position:absolute;
	top: 0;
	z-index:100;
	width: 120px;
	visibility: hidden;
	color:#FFFFFF;
/*  	filter: progid:DXImageTransform.Microsoft.Shadow(color=#000, direction=135, strength=4);
*/	margin-top: 14px;
	margin-left:-30px;
	border: 1px solid #c5c5c5;
	border-top: 0px solid #c5c5c5;
	/*background-color: #006d56;*/
	background: url(images/menu_out.jpg) repeat;

	padding-top:0px;
	padding-bottom:0px;
	filter: Alpha(Opacity=75);
}

.dropMenu li {
	width: 120px; height:30px; margin: 0 auto; line-height:30px;
}
.dropMenu li a {
	width: 100%;
	display: block;
	text-align:center;
	color: black;
	color:#FFF;
	font-size:14px;
}
.dropMenu+li a{
border-top:none;
}
* html .dropMenu a {
	width: 100%;
	color: #FFF;
	font-size:14px;
}
.dropMenu a:hover {
	text-decoration: none;
	color: #664502;
	font-size:14px;
	background: url(images/menu_on.jpg) repeat;
}

.hdo{
width:100%;
height:auto;
display:block;
overflow:hidden;
}
/*-------- 下拉菜单 end --------------*/